@charset "UTF-8";

/*
en_US
*/


/* =========================================================
free trial
========================================================= */

/* -----------------------------------------------
contents name
----------------------------------------------- */

#contents-name h2 a {
	display: block;
	background: url(/img/eng/panel/title_free_trial.gif) no-repeat 0 0;
	width: 419px;
	height: 50px;
}

/* =========================================================
form
========================================================= */

#free-trial {
	clear: both;
	margin: 15px 0;
}
#free-trial .period {
	text-align: center;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	font-size: 14px;
	color: #ff0000;
	line-height: 1.4;
	background-color: #ffff66;
	padding: 10px 10px 8px 10px;
	margin-bottom: 10px;
}
#free-trial p.desc {
	line-height: 137%;
	margin-bottom: 15px;
}
#free-trial table {
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #cccccc;
	margin-bottom: 15px;
	width: 100%;
}
#free-trial tr {
	border-bottom: 1px solid #cccccc;
}
#free-trial th {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	line-height: 137%;
	background-color: #e6eae6;
	border-left: 1px solid #cccccc;
	padding: 10px;
	white-space: nowrap;
}
#free-trial td.req {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background-color: #e6eae6;
	padding: 13px 10px 10px 0;
	white-space: nowrap;
}
#free-trial td.req span {
	display: block;
	color: #ffffff;
	font-size: 10px;
	text-align: center;
	line-height: 100%;
	background-color: #ff9900;
	border-radius: 3px;
	padding: 2px;
}
#free-trial td:last-child {
	vertical-align: top;
	line-height: 137%;
	border-left: 1px dotted #cccccc;
	border-right: 1px solid #cccccc;
	padding: 10px;
	width: 100%;
}

/* -----------------------------------------------
name option
----------------------------------------------- */

#free-trial td .available {
	display: inline-block;
	font-size: 12px;
}
#free-trial td .available span {
	margin-left: 2px;
}
#free-trial td .memo {
	color: #888;
	font-size: 12px;
	line-height: 126%;
	margin-top: 5px;
}
/* -----------------------------------------------
note
----------------------------------------------- */
#free-trial .note {
	margin-bottom: 20px;
}
#free-trial .note ul {
	margin-left: -15px;
}
#free-trial .note li {
	margin-bottom: 5px;
}
/* -----------------------------------------------
agreement
----------------------------------------------- */
#free-trial .agreement {
	text-align: center;
	margin-bottom: 20px;
}
#free-trial .agreement .read {
	margin-bottom: 5px;
}
#free-trial .agreement .eu {
	text-align: left;
	line-height: 1.4;
	margin-bottom: 5px;
}
#free-trial .agreement label {
	margin-left: 5px;
}

/* -----------------------------------------------
button
----------------------------------------------- */

#free-trial .button {
	clear: both;
	text-align: center;
	margin-bottom: 30px;
}
#free-trial .button div {
	display: inline-block;
	margin: 0 5px;
}
#free-trial .button input[type="submit"] {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #666666;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 20px 10px 20px;
	min-width: 100px
}
#free-trial .button input[type="submit"]:hover {
	background-color: #ffb400;
}
#free-trial .button a {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #999;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 20px 10px 20px;
	min-width: 60px;
}
#free-trial .button a:hover {
	background-color: #ffb400;
}

/* =========================================================
final
========================================================= */

#free-trial .final {
	border: 1px solid #e6eae6;
	background-color: #ffffe0;
	padding: 20px 20px 25px 20px;
	margin-bottom: 15px;
}
#free-trial .final dt {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ea5549;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
#free-trial .final dd {
	line-height: 146%;
}
#free-trial .final dd ul {
	list-style-type: none;
	border-top: 1px dotted #e6eae6;
	padding: 15px 0 0 0;
	margin: 15px 0 0 0;
}
#free-trial .final dd li {
	color: #ea5549;
}

/* =========================================================
done
========================================================= */

#free-trial .done {
	border: 1px solid #e6eae6;
	background-color: #f7f6f5;
	padding: 20px 20px 25px 20px;
	margin: 8px 0 15px 0;
}
#free-trial .done dl {
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e6eae6;
}
#free-trial .done dl:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
#free-trial .done dt {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ea5549;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
#free-trial .done dd {
	line-height: 146%;
}
#free-trial .done dd ul {
	list-style-type: square;
	padding: 0;
	margin: 0 0 12px 1.5em;
}
